package com.bcxin.ins.third.build.yangguang.util;

import com.bcxin.ins.util.IdWorker;
import com.bcxin.ins.vo.ConstProp;

/**
 * Created by Apple on 2017/7/20.
 */

public class MakeUp {

    public static String makeUpCustID(){
        String custID="BXBHWID";
        IdWorker idWorker = new IdWorker(ConstProp.INT_NUMBER_WORKERID, ConstProp.INT_NUMBER_ZERO);
        idWorker.nextId();
        custID=custID+ idWorker.nextId();
        return custID;
    }

    public static String makeUpImportSN(){
        String importSN="BXBHWSN";
        IdWorker idWorker = new IdWorker(ConstProp.INT_NUMBER_WORKERID, ConstProp.INT_NUMBER_ZERO);
        idWorker.nextId();
        importSN=importSN+ idWorker.nextId();
        return importSN;
    }

}
